<mat-toolbar class="bgcolor-yellow-light bottom-shadow">
  <img class="logo-img m-10"  src="./assets/logo_notext.png" height="50" width="50" />
  <span class="header-title">Sharp Tutorials</span>
  <span class="ml-10" class="float-right">
    <a href="https://www.instagram.com/sharptutorials_/">
      <i class="fab fa-instagram fa-lg mr-5"></i>
    </a>
    <a href="https://www.facebook.com/632508334061501/posts/632574827388185/">
      <i class="fab fa-facebook fa-lg mr-5"></i>
    </a>
    <a href="https://www.linkedin.com/company/sharp-tutorials/">
      <i class="fab fa-linkedin fa-lg mr-5"></i>
    </a>
    <a href="https://www.youtube.com/channel/UCid9_yoxEfu02gtVXItEiYQ?app=desktop">
      <i class="fab fa-youtube fa-lg mr-5"></i>
    </a>
    <a href="https://wa.me/917021186955?text=I%27m%20Interested%20with%20Sharp%20Tutorials">
      <i class="fab fa-whatsapp fa-lg mr-5"></i>
    </a>
  </span>
</mat-toolbar>
